#whole{
  height: 45vh;
  align-content: center;
}

#headinging{
  transform: translateY(20%);
  border: 4px solid;
  border-color: #5a2835;
  color: #5a2835;
  line-height: 100px;
  width: 50%;
  text-align: center;
  box-sizing: border-box;
  font-family: "Zalando Sans Expanded",helvetica;
}
p{
  color: #5a2835;
}

body{
  padding:200px;
  font-family: "Zalando Sans SemiExpanded","lucida console";
  font-size: 0.85em;
  background-color: #ac6a85;
  overflow-y: scroll;
}

#logo{
  float: right;
  
}

#flag{
  padding: 300px;
}



#link:link{
  color: #EDDDD4;
  text-decoration: none;
}

#link:visited{
  color: #EDDDD4;
}

#link:hover{
  color: #C0CAAD;
}

#link:active{
  color: #5A2835;
}


#aliases{
  width: 100px;
  height: auto;
}
#aliases:hover{
  transform: rotateZ(180deg)
}


#projects{
  width: 100px;
  height: auto;
}
#projects:hover{
  transform: rotateZ(180deg)
}


#connections{
  width: 100px;
  height: auto;
}
#connections:hover{
  transform: rotateZ(180deg)
}